
/* ****************** 1칸 레이아웃  ****************** */

.layout_456976_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_456976_ > div:after {content:''; display:block; clear:both;}
.layout_456976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456976_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457006_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_457006_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457006_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457006_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457006_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_457006_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457006_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_456996_ {font-size:0;}
.title_456996_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_456996_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_456996_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_456996_.style_top p {padding-top:10px;}
.title_456996_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_456996_.style_right p {padding-right:14px;}
.title_456996_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_456996_.style_bottom p {padding-bottom:12px;}
.title_456996_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_456996_.style_left p {padding-left:14px;}
.title_456996_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_456996_.style_circle1 p {padding-left:20px;}
.title_456996_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_456996_.style_circle2 p {padding-left:20px;}
.title_456996_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_456996_ p span{color:#dd005f; position:relative;}
.title_456996_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_456996_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_456986_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_456986_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456986_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_456986_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_456986_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_456986_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_456986_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_457016_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_457016_ > div {margin-left:-25px;}
.layout_457016_ > div:after {content:''; display:block; clear:both;}
.layout_457016_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_457016_ > div > .container_1 {width:16.666666666667%;}
.layout_457016_ > div > .container_2 {width:16.666666666667%; margin-left: -5px;}
.layout_457016_ > div > .container_3 {width:16.666666666667%;}
.layout_457016_ > div > .container_4 {width:16.666666666667%;margin-left: -5px;}
.layout_457016_ > div > .container_5 {width:16.666666666667%;}
.layout_457016_ > div > .container_6 {width:16.666666666667%;margin-left: -5px;}


@media (max-width:1300px){
  .layout_457016_{width:95%;}
}

@media (max-width:1023px){
.layout_457016_ > div > .container_1 {width:30%;}
.layout_457016_ > div > .container_2 {width:70%; margin-left: -50px;padding-right: -40px;}
.layout_457016_ > div > .container_3 {display:none;}
.layout_457016_ > div > .container_4 {display:none;}
.layout_457016_ > div > .container_5 {display:none;}
.layout_457016_ > div > .container_6 {display:none;}
}
@media (max-width:668px){
.layout_457016_ > div > .container_1 {width:30%;}
.layout_457016_ > div > .container_2 {width:70%; margin-left: -40px;}
}
 @media (max-width:625px){
.layout_457016_ > div > .container_1 {width:30%;}
.layout_457016_ > div > .container_2 {width:70%; margin-left: -40px; margin-top: -20px;}
} 
 @media (max-width:470px){
.layout_457016_ > div > .container_1 {width:40%;}
.layout_457016_ > div > .container_2 {width:60%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}   
 @media (max-width:360px){
.layout_457016_ > div > .container_1 {width:50%;}
.layout_457016_ > div > .container_2 {width:50%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}     

@media \0screen{
	.layout_457016_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_457026_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_457026_ * {box-sizing:border-box;}
.img_457026_ a {display:block; text-decoration:none;}
.img_457026_ img {width:100%; max-width:100%; vertical-align:top;}
  
  @media (max-width:1023px){
.img_457026_ img {width:100%; max-width:80%; vertical-align:top;}
}

  
  

/* ****************** 한줄 텍스트  ****************** */

  .text_457046_ {margin:15px 0 5px; }
  .text_457046_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#7e8b98; line-height:1.6em;
  }
  .text_457046_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457046_ p a {color:#7e8b98; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457036_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}
  
    @media (max-width:1023px){
.textarea_457036_ p { line-height:1.2em; font-weight:300;}
}
  

/* ****************** 이미지  ****************** */

.img_457056_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_457056_ * {box-sizing:border-box;}
.img_457056_ a {display:block; text-decoration:none;}
.img_457056_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

  .text_457066_ {margin:15px 0 5px; }
  .text_457066_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#8a6598; line-height:1.6em;
  }
  .text_457066_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457066_ p a {color:#8a6598; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457076_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_457086_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_457086_ * {box-sizing:border-box;}
.img_457086_ a {display:block; text-decoration:none;}
.img_457086_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

  .text_457096_ {margin:15px 0 5px; }
  .text_457096_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#ef7549; line-height:1.6em;
  }
  .text_457096_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457096_ p a {color:#ef7549; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457106_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_457116_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_457116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457116_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457116_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457116_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_457116_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457116_:before {content:'공백: 0px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_457126_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_457126_ > div {margin-left:-25px;}
.layout_457126_ > div:after {content:''; display:block; clear:both;}
.layout_457126_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_457126_ > div > .container_1 {width:16.666666666667%;}
.layout_457126_ > div > .container_2 {width:16.666666666667%; margin-left: -5px;}
.layout_457126_ > div > .container_3 {width:16.666666666667%;}
.layout_457126_ > div > .container_4 {width:16.666666666667%;margin-left: -5px;}
.layout_457126_ > div > .container_5 {width:16.666666666667%;}
.layout_457126_ > div > .container_6 {width:16.666666666667%;margin-left: -5px;}


@media (max-width:1300px){
  .layout_457126_{width:95%;}
}
  
  @media (min-width:1024px){
  .layout_457126_{display:none;}
}

@media (max-width:1023px){
.layout_457126_ > div > .container_1 {width:30%;}
.layout_457126_ > div > .container_2 {width:70%; margin-left: -50px;padding-right: -40px;}
}
@media (max-width:668px){
.layout_457126_ > div > .container_1 {width:30%;}
.layout_457126_ > div > .container_2 {width:70%; margin-left: -40px;}
}
 @media (max-width:625px){
.layout_457126_ > div > .container_1 {width:30%;}
.layout_457126_ > div > .container_2 {width:70%; margin-left: -40px; margin-top: -20px;}
} 
 @media (max-width:470px){
.layout_457126_ > div > .container_1 {width:40%;}
.layout_457126_ > div > .container_2 {width:60%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}   
 @media (max-width:360px){
.layout_457126_ > div > .container_1 {width:50%;}
.layout_457126_ > div > .container_2 {width:50%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}     

@media \0screen{
	.layout_457126_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_457136_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_457136_ * {box-sizing:border-box;}
.img_457136_ a {display:block; text-decoration:none;}
.img_457136_ img {width:100%; max-width:100%; vertical-align:top;}
  
  @media (max-width:1023px){
.img_457136_ img {width:100%; max-width:80%; vertical-align:top;}
}

  
  

/* ****************** 한줄 텍스트  ****************** */

  .text_457146_ {margin:15px 0 5px; }
  .text_457146_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#8a6598; line-height:1.6em;
  }
  .text_457146_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457146_ p a {color:#8a6598; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457156_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}
  
      @media (max-width:1023px){
.textarea_457156_ p { line-height:1.2em; font-weight:300;}
}
  

/* ****************** 공백  ****************** */

.empty_line_457166_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_457166_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457166_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457166_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457166_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_457166_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457166_:before {content:'공백: 0px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_457176_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_457176_ > div {margin-left:-25px;}
.layout_457176_ > div:after {content:''; display:block; clear:both;}
.layout_457176_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_457176_ > div > .container_1 {width:16.666666666667%;}
.layout_457176_ > div > .container_2 {width:16.666666666667%; margin-left: -5px;}
.layout_457176_ > div > .container_3 {width:16.666666666667%;}
.layout_457176_ > div > .container_4 {width:16.666666666667%;margin-left: -5px;}
.layout_457176_ > div > .container_5 {width:16.666666666667%;}
.layout_457176_ > div > .container_6 {width:16.666666666667%;margin-left: -5px;}


@media (max-width:1300px){
  .layout_457176_{width:95%;}
}
  @media (min-width:1024px){
  .layout_457176_{display:none;}
}
@media (max-width:1023px){
.layout_457176_ > div > .container_1 {width:30%;}
.layout_457176_ > div > .container_2 {width:70%; margin-left: -50px;padding-right: -40px;}
.layout_457176_ > div > .container_3 {display:none;}
.layout_457176_ > div > .container_4 {display:none;}
.layout_457176_ > div > .container_5 {display:none;}
.layout_457176_ > div > .container_6 {display:none;}
}
@media (max-width:668px){
.layout_457176_ > div > .container_1 {width:30%;}
.layout_457176_ > div > .container_2 {width:70%; margin-left: -40px;}
}
 @media (max-width:625px){
.layout_457176_ > div > .container_1 {width:30%;}
.layout_457176_ > div > .container_2 {width:70%; margin-left: -40px; margin-top: -20px;}
} 
 @media (max-width:470px){
.layout_457176_ > div > .container_1 {width:40%;}
.layout_457176_ > div > .container_2 {width:60%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}   
 @media (max-width:360px){
.layout_457176_ > div > .container_1 {width:50%;}
.layout_457176_ > div > .container_2 {width:50%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}     

@media \0screen{
	.layout_457176_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_457186_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_457186_ * {box-sizing:border-box;}
.img_457186_ a {display:block; text-decoration:none;}
.img_457186_ img {width:100%; max-width:100%; vertical-align:top;}
  
  @media (max-width:1023px){
.img_457186_ img {width:100%; max-width:80%; vertical-align:top;}
}

  
  

/* ****************** 한줄 텍스트  ****************** */

  .text_457196_ {margin:15px 0 5px; }
  .text_457196_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#ef7549; line-height:1.6em;
  }
  .text_457196_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457196_ p a {color:#ef7549; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457206_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}
  
        @media (max-width:1023px){
.textarea_457206_ p { line-height:1.2em; font-weight:300;}
}
  

/* ****************** 공백  ****************** */

.empty_line_457216_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_457216_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457216_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457216_ {height:55px; line-height:55px;}
	[id^=div_user_list] .empty_line_457216_:before {content:'공백: 55px';}
}

@media (max-width:767px){
  .empty_line_457216_ {display:none;}
}

 @media \0screen{
	.empty_line_457216_ {height:55px; line-height:55px;}
	[id^=div_user_list] .empty_line_457216_:before {content:'공백: 55px';}
}

/* ****************** 공백  ****************** */

.empty_line_457226_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_457226_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457226_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457226_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457226_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_457226_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457226_:before {content:'공백: 0px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_457236_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_457236_ > div {margin-left:-25px;}
.layout_457236_ > div:after {content:''; display:block; clear:both;}
.layout_457236_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_457236_ > div > .container_1 {width:16.666666666667%;}
.layout_457236_ > div > .container_2 {width:16.666666666667%; margin-left: -5px;}
.layout_457236_ > div > .container_3 {width:16.666666666667%;}
.layout_457236_ > div > .container_4 {width:16.666666666667%;margin-left: -5px;}
.layout_457236_ > div > .container_5 {width:16.666666666667%;}
.layout_457236_ > div > .container_6 {width:16.666666666667%;margin-left: -5px;}


@media (max-width:1300px){
  .layout_457236_{width:95%;}
}

@media (max-width:1023px){
.layout_457236_ > div > .container_1 {width:30%;}
.layout_457236_ > div > .container_2 {width:70%; margin-left: -50px;padding-right: -40px;}
.layout_457236_ > div > .container_3 {display:none;}
.layout_457236_ > div > .container_4 {display:none;}
.layout_457236_ > div > .container_5 {display:none;}
.layout_457236_ > div > .container_6 {display:none;}
}
@media (max-width:668px){
.layout_457236_ > div > .container_1 {width:30%;}
.layout_457236_ > div > .container_2 {width:70%; margin-left: -40px;}
}
 @media (max-width:625px){
.layout_457236_ > div > .container_1 {width:30%;}
.layout_457236_ > div > .container_2 {width:70%; margin-left: -40px; margin-top: -20px;}
} 
 @media (max-width:470px){
.layout_457236_ > div > .container_1 {width:40%;}
.layout_457236_ > div > .container_2 {width:60%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}   
 @media (max-width:360px){
.layout_457236_ > div > .container_1 {width:50%;}
.layout_457236_ > div > .container_2 {width:50%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}     

@media \0screen{
	.layout_457236_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_457246_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_457246_ * {box-sizing:border-box;}
.img_457246_ a {display:block; text-decoration:none;}
.img_457246_ img {width:100%; max-width:100%; vertical-align:top;}
  
  @media (max-width:1023px){
.img_457246_ img {width:100%; max-width:80%; vertical-align:top;}
}

  
  

/* ****************** 한줄 텍스트  ****************** */

  .text_457326_ {margin:15px 0 5px; }
  .text_457326_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#f0b543; line-height:1.6em;
  }
  .text_457326_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457326_ p a {color:#f0b543; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457256_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}
  
    @media (max-width:1023px){
.textarea_457256_ p { line-height:1.2em; font-weight:300;}
}
  

/* ****************** 이미지  ****************** */

.img_457306_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_457306_ * {box-sizing:border-box;}
.img_457306_ a {display:block; text-decoration:none;}
.img_457306_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

  .text_457266_ {margin:15px 0 5px; }
  .text_457266_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#54ade0; line-height:1.6em;
  }
  .text_457266_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457266_ p a {color:#54ade0; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457276_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_457316_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_457316_ * {box-sizing:border-box;}
.img_457316_ a {display:block; text-decoration:none;}
.img_457316_ img {width:100%; max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

  .text_457286_ {margin:15px 0 5px; }
  .text_457286_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#4cbeac; line-height:1.6em;
  }
  .text_457286_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457286_ p a {color:#4cbeac; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457296_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_457336_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_457336_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457336_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457336_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457336_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_457336_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457336_:before {content:'공백: 0px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_457346_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_457346_ > div {margin-left:-25px;}
.layout_457346_ > div:after {content:''; display:block; clear:both;}
.layout_457346_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_457346_ > div > .container_1 {width:16.666666666667%;}
.layout_457346_ > div > .container_2 {width:16.666666666667%; margin-left: -5px;}
.layout_457346_ > div > .container_3 {width:16.666666666667%;}
.layout_457346_ > div > .container_4 {width:16.666666666667%;margin-left: -5px;}
.layout_457346_ > div > .container_5 {width:16.666666666667%;}
.layout_457346_ > div > .container_6 {width:16.666666666667%;margin-left: -5px;}


@media (max-width:1300px){
  .layout_457346_{width:95%;}
}
  @media (min-width:1024px){
  .layout_457346_{display:none;}
}
@media (max-width:1023px){
.layout_457346_ > div > .container_1 {width:30%;}
.layout_457346_ > div > .container_2 {width:70%; margin-left: -50px;padding-right: -40px;}
.layout_457346_ > div > .container_3 {display:none;}
.layout_457346_ > div > .container_4 {display:none;}
.layout_457346_ > div > .container_5 {display:none;}
.layout_457346_ > div > .container_6 {display:none;}
}
@media (max-width:668px){
.layout_457346_ > div > .container_1 {width:30%;}
.layout_457346_ > div > .container_2 {width:70%; margin-left: -40px;}
}
 @media (max-width:625px){
.layout_457346_ > div > .container_1 {width:30%;}
.layout_457346_ > div > .container_2 {width:70%; margin-left: -40px; margin-top: -20px;}
} 
 @media (max-width:470px){
.layout_457346_ > div > .container_1 {width:40%;}
.layout_457346_ > div > .container_2 {width:60%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}   
 @media (max-width:360px){
.layout_457346_ > div > .container_1 {width:50%;}
.layout_457346_ > div > .container_2 {width:50%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}     

@media \0screen{
	.layout_457346_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_457376_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_457376_ * {box-sizing:border-box;}
.img_457376_ a {display:block; text-decoration:none;}
.img_457376_ img {width:100%; max-width:100%; vertical-align:top;}
  
  @media (max-width:1023px){
.img_457376_ img {width:100%; max-width:80%; vertical-align:top;}
}

  
  

/* ****************** 한줄 텍스트  ****************** */

  .text_457356_ {margin:15px 0 5px; }
  .text_457356_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#54ade0; line-height:1.6em;
  }
  .text_457356_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457356_ p a {color:#54ade0; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457366_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}
  
        @media (max-width:1023px){
.textarea_457366_ p { line-height:1.2em; font-weight:300;}
}
  

/* ****************** 공백  ****************** */

.empty_line_457386_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_457386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457386_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457386_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457386_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_457386_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_457386_:before {content:'공백: 0px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_457396_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_457396_ > div {margin-left:-25px;}
.layout_457396_ > div:after {content:''; display:block; clear:both;}
.layout_457396_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_457396_ > div > .container_1 {width:16.666666666667%;}
.layout_457396_ > div > .container_2 {width:16.666666666667%; margin-left: -5px;}
.layout_457396_ > div > .container_3 {width:16.666666666667%;}
.layout_457396_ > div > .container_4 {width:16.666666666667%;margin-left: -5px;}
.layout_457396_ > div > .container_5 {width:16.666666666667%;}
.layout_457396_ > div > .container_6 {width:16.666666666667%;margin-left: -5px;}


@media (max-width:1300px){
  .layout_457396_{width:95%;}
}
  @media (min-width:1024px){
  .layout_457396_{display:none;}
}
@media (max-width:1023px){
.layout_457396_ > div > .container_1 {width:30%;}
.layout_457396_ > div > .container_2 {width:70%; margin-left: -50px;padding-right: -40px;}
.layout_457396_ > div > .container_3 {display:none;}
.layout_457396_ > div > .container_4 {display:none;}
.layout_457396_ > div > .container_5 {display:none;}
.layout_457396_ > div > .container_6 {display:none;}
}
@media (max-width:668px){
.layout_457396_ > div > .container_1 {width:30%;}
.layout_457396_ > div > .container_2 {width:70%; margin-left: -40px;}
}
 @media (max-width:625px){
.layout_457396_ > div > .container_1 {width:30%;}
.layout_457396_ > div > .container_2 {width:70%; margin-left: -40px; margin-top: -20px;}
} 
 @media (max-width:470px){
.layout_457396_ > div > .container_1 {width:40%;}
.layout_457396_ > div > .container_2 {width:60%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}   
 @media (max-width:360px){
.layout_457396_ > div > .container_1 {width:50%;}
.layout_457396_ > div > .container_2 {width:50%; margin-left: -40px; margin-top: -20px; margin-right: -50px;}
}     

@media \0screen{
	.layout_457396_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_457426_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_457426_ * {box-sizing:border-box;}
.img_457426_ a {display:block; text-decoration:none;}
.img_457426_ img {width:100%; max-width:100%; vertical-align:top;}
  
  @media (max-width:1023px){
.img_457426_ img {width:100%; max-width:80%; vertical-align:top;}
}

  
  

/* ****************** 한줄 텍스트  ****************** */

  .text_457406_ {margin:15px 0 5px; }
  .text_457406_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:500; color:#4cbeac; line-height:1.6em;
  }
  .text_457406_ h4{padding-bottom:5px; font-size:17px; font-weight:600; border-bottom: 2px solid #ddd; margin:0;}
  .text_457406_ p a {color:#4cbeac; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_457416_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1.6em;
}
  
        @media (max-width:1023px){
.textarea_457416_ p { line-height:1.2em; font-weight:300;}
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_457436_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_457436_ > div:after {content:''; display:block; clear:both;}
.layout_457436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_457436_{width:96%;}
}
  
@media \0screen{
	.layout_457436_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457456_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_457456_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457456_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457456_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457456_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_457456_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457456_:before {content:'공백: 120px';}
}

/* ****************** 이미지  ****************** */

.img_457446_ {display:inline-block; overflow:hidden; position:relative; width:1920px; max-width:100%; vertical-align:top; border-radius:15px 15px 0 0;}
.img_457446_ * {box-sizing:border-box;}
.img_457446_ a {display:block; text-decoration:none;}
.img_457446_ img {max-width:100%; vertical-align:top;}
.img_457446_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.5); position:absolute; top:0; left:0; transition:all 0.2s;}
.img_457446_:hover:after{background:rgba(0,0,0,0.2);}
.img_457446_ p{font-size:42px; font-weight:bold; color:#fff; position:absolute; top:50%; left:0; right:0; margin-top:-15px; text-align:center; text-shadow:0 0 3px rgba(0,0,0,0.2); z-index:20;}
  .img_457446_ p:after{content:'Gunsan Best Korean Medicine Hospital'; display:block; font-size:12px; color:#f9f9f9; letter-spacing:1px; margin-top:5px;}
  
@media (max-width:1023px){
  .img_457446_ p{font-size:22px; top:25%;}
}
  
@media (max-width:767px){
  .img_457446_ p{padding:0 30px; top:45%; }
}

/* ****************** 공백  ****************** */

.empty_line_457466_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_457466_ {display:block !important; border:0px dotted #f00;}
[id^=div_user_list] .empty_line_457466_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#fff;}

@media (min-width:1024px){
	.empty_line_457466_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_457466_:before {content:'공백: 150px';}
}

@media (max-width:1023px){
  .empty_line_457466_ {background:#fff;}
}

 @media \0screen{
	.empty_line_457466_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_457466_:before {content:'공백: 150px';}
}
